act                  = Susceptible de donner lieu à une action
detail               = Détail
dev                  = Périphérique
down                 = Arrêt
error                = Erreur
name                 = Nom d'attribut
no                   = Non
notice               = Notification
sev                  = Gravité
summ                 = Synthèse
value                = Valeur
warning              = Avertissement
yes                  = Oui
